* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.edhw_492__sw:after { display: table; content: ''; clear: both; }

.xl_399__id { clear: both; }

.g-737_bdikh { width: 1000px; margin: 0 auto; }


.ya_669-pknch
{
	display: block;
}

.ya_669-pknch:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.g-737_bdikh
{
	margin-top: 70px;
}

.xsjc_717__vbjrq 
{
	display: table;
	position: relative;
}



.pu-543_fxnd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.pu-543_fxnd > a
{
	display: block;
	float: left;
}

.pu-543_fxnd > a.mmex_502-j
{
	margin-right: 10px;
}

.pu-543_fxnd > a.iwnh_589__fh
{
	margin-right: 10px;
}


.pu-543_fxnd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.pu-543_fxnd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.pu-543_fxnd > a.mmex_502-j > div > span
{
	background-image: url(../images/FB.png);
}

.pu-543_fxnd > a.iwnh_589__fh > div > span
{
	background-image: url(../images/X.png);
}

.pu-543_fxnd > span.ijfzo_330__skbch
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.nc_411-dnlha 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.inn_30__ysb { background-color: #171717; }

.inn_30__ysb .hdtb_802__shcb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.inn_30__ysb .ygfrs-702_hj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.inn_30__ysb .ygfrs-702_hj > .x-283_boe
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ygfrs-702_hj .eo-902_r
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.dx-217_i
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.dx-217_i > .asqpf_995-w 
{
	float: right;
}


.dx-217_i > .asqpf_995-w > .uafhd_305-h
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.dx-217_i > .asqpf_995-w > .uafhd_305-h.active > .gqhbn-824_i
{
	visibility: visible;
}

.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li
{
	display: block;
}

.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li > a > .if_744-bcof
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li > a > .if_744-bcof > .wt-26_dov
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li > a:hover > .if_744-bcof > .wt-26_dov
{
	 
}

.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li > a > .if_744-bcof > .wt-26_dov > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li > a > .cemj-963_bg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li > a:hover > .cemj-963_bg
{
	text-decoration: underline;
}




.asqpf_995-w > .uafhd_305-h > .ald_651-xh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.asqpf_995-w > .uafhd_305-h.active > .ald_651-xh
{
	background: #f5f5f5;
}


.asqpf_995-w > .uafhd_305-h > .ald_651-xh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.dx-217_i .vauc_262__ew
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.dx-217_i .vauc_262__ew > span
{
	display: inline-block;
	color: #f5f5f5;
}


.dx-217_i .uafhd_305-h.active .vauc_262__ew > span
{
	color: #171717;
}



.dx-217_i .lbtl-897_cjejb
{
	height: 24px;
	width: 34px;
}

.dx-217_i .lbtl-897_cjejb > .h-628_tip
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.dx-217_i .uafhd_305-h.active .lbtl-897_cjejb > .h-628_tip
{
	border:1px solid #171717;
}

.dx-217_i .lbtl-897_cjejb > .h-628_tip > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.omvb-239_eflgj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.omvb-239_eflgj > .ajw-160_bcx
{
	display: table;
	margin-top: 70px;
}



.omvb-239_eflgj > .ajw-160_bcx > *
{
	display: table-cell;
	vertical-align: middle;
}

.omvb-239_eflgj > .ajw-160_bcx > .mcdjs_603__bia
{
	width: 440px;
	max-width: 440px;
}

.omvb-239_eflgj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.omvb-239_eflgj > h1 .mhqy_510-riif
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.omvb-239_eflgj > .z_260-mtold
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.mcdjs_603__bia > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.mcdjs_603__bia > .kghev_654-ctsqh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.kghev_654-ctsqh.bod-719_kc
{
	margin-right: 100px;
}


.kghev_654-ctsqh > h3.av_505-kq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.kghev_654-ctsqh.bod-719_kc > h3.av_505-kq
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.mcdjs_603__bia > .kghev_654-ctsqh .cguc-790_omsde
{
	
}


.kghev_654-ctsqh .ciclh_692__kayqp
{
	display: none;
}


.kghev_654-ctsqh .cguc-790_omsde.fctkh_97__eld
{
	margin-top: 20px;
}

.kghev_654-ctsqh .cguc-790_omsde .ialdg_6-ikofc {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.kghev_654-ctsqh.bod-719_kc .cguc-790_omsde .ialdg_6-ikofc
{
	font-size: 16px;
	font-weight: normal;
}



.kghev_654-ctsqh .cguc-790_omsde > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.kghev_654-ctsqh.bod-719_kc .cguc-790_omsde > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.kghev_654-ctsqh .cguc-790_omsde .ivfb_987__e {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.kghev_654-ctsqh.bod-719_kc .cguc-790_omsde .ivfb_987__e
{
	max-width: 384px;
	font-size:16px;
}

.kghev_654-ctsqh .so-920_csjq {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.kghev_654-ctsqh.bod-719_kc .so-920_csjq 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.r_456-zwito
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.r_456-zwito > .dadjt-797_h
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.r_456-zwito > .dadjt-797_h.kvdfx_536-cdzl
{
	right: -10px;
	top:-10px;
}

.r_456-zwito > .dadjt-797_h.lb_994-dhdjj
{
	top:0px;
	right: -20px;
}

.r_456-zwito > .dadjt-797_h > .megc_193__gqds
{
	display: table-cell;
	vertical-align: middle;
}


.r_456-zwito > .dadjt-797_h .rgf_599-jhkil
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.r_456-zwito > .dadjt-797_h .llz_863__er
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.e_671__tn > .r_456-zwito > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.omvb-239_eflgj > .ajw-160_bcx > .gxip_712-foa
{
	width: 280px;
}


.gxip_712-foa > .ihbi-634_snfj
{
    font-size: 16px;
    line-height: 180%;
}


.gxip_712-foa > .ihbi-634_snfj > b, .gxip_712-foa > .ihbi-634_snfj > h2, .gxip_712-foa > .ihbi-634_snfj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gxip_712-foa > .ihbi-634_snfj > ol
{
	padding-left: 20px;
}


main
{
	
}


.c-649_x
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ejni_514-krwgb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ejni_514-krwgb > li
{
	display: inline-block;
}

.ejni_514-krwgb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.ejni_514-krwgb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ejni_514-krwgb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ejni_514-krwgb > li.active > a
{
	color: #545454;
}




.aha-706_ebxt 
{ 
	margin-bottom: 50px; 

}



.aha-706_ebxt > .iah_251-t
{
	 padding: 30px;
	overflow: hidden;
}


.aha-706_ebxt > .iah_251-t:after { display: table; content: ''; clear: both; }




.aha-706_ebxt h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.aha-706_ebxt h1 .mhqy_510-riif
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.aha-706_ebxt h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.aha-706_ebxt h2:first-child
{
	padding-top: 0px;
}

.aha-706_ebxt .iah_251-t > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.aha-706_ebxt .iah_251-t > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.aha-706_ebxt h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.aha-706_ebxt h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.aha-706_ebxt h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aha-706_ebxt h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.iah_251-t ul { margin-top: 12px; }


.iah_251-t ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.iah_251-t ul.clear > li, .iah_251-t ol.clear > li 
{
	clear: both;
}

.iah_251-t ul.clear > li:after, .iah_251-t ol.clear > li:after { display: block; content: ''; clear: both; }


.iah_251-t ul.abg-827_hiqc
{
	margin-top: 0px !important;
}

.iah_251-t ul.abg-827_hiqc > li 
{
	margin-left: 0px !important;
}

.iah_251-t ol { margin-left: 20px; margin-top: 12px; }

.iah_251-t ol > li { padding-left: 6px;  margin-bottom: 12px;}


.iah_251-t ul.list-recomend
{
	
}

.iah_251-t ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.iah_251-t ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.iah_251-t ul.list-recomend > li .dscr_img .date, .iah_251-t ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.iah_251-t ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.iah_251-t .h_231__ty > .ohbu_964-jd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.iah_251-t .h_231__ty > .jig-734_e
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.aha-706_ebxt > .iah_251-t.c-649_x.sfd-22_lmx 
{
	margin-bottom: 50px;
}


.aha-706_ebxt > .iah_251-t.c-649_x.sfd-22_lmx h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.sfd-22_lmx table.wv-333_gbbhg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.sfd-22_lmx table.wv-333_gbbhg tfoot td b
{
	text-align: center;
}


.sfd-22_lmx table.wv-333_gbbhg td
{
	width: 50%;
}


.aha-706_ebxt table { border-collapse: separate; border-spacing: 3px; }

.aha-706_ebxt td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.aha-706_ebxt th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.wv-333_gbbhg
{
	width: 100%;
}

table.wv-333_gbbhg td
{
	padding: 0;
}

table.wv-333_gbbhg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.wv-333_gbbhg a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.kime-760_bbfca
{
	width: 100%;
}


table.kime-760_bbfca th
{
	text-align: left;
	font-weight: bold;
}

table.kime-760_bbfca th.kywi_217__zqfj
{
	max-width: 200px;
}
table.kime-760_bbfca th.nnif_382-eujgc
{
	max-width: 100px;
}
table.kime-760_bbfca th.htirs-53_ckfbg
{
	
}

table.kime-760_bbfca td
{
	padding: 5px 10px;
}

table.kime-760_bbfca tr.eshei-541_xbbx td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.kime-760_bbfca tr.eshei-541_xbbx td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.kime-760_bbfca tr.eshei-541_xbbx td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.kime-760_bbfca tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.kime-760_bbfca td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bfrj_929-hxqeg.cqcu-951_fadjb
{ 
	margin-bottom: 50px; 

}


.bfrj_929-hxqeg.cqcu-951_fadjb h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.w_298-hdndj
{
	padding: 30px;
}


.bfrj_929-hxqeg ul
{
	display: block;
}

.bfrj_929-hxqeg ul.abg-827_hiqc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bfrj_929-hxqeg ul.abg-827_hiqc > li:after
{ display: table; content: ''; clear: both; }



.bfrj_929-hxqeg ul.abg-827_hiqc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bfrj_929-hxqeg ul.abg-827_hiqc > li:not(:last-child)
{
	padding-top: 30px;
}


.bfrj_929-hxqeg ul.abg-827_hiqc > li:last-child, .bfrj_929-hxqeg.abz-150_nctw .iah_251-t ul > li:last-child
{
	margin-bottom: 0px;
}


.bfrj_929-hxqeg ul.abg-827_hiqc > li .iz_305-cwcp
{
	margin-bottom: 12px;
}

.bfrj_929-hxqeg ul.abg-827_hiqc > li .iz_305-cwcp > i
{
	font-size: 18px;
	font-style: italic;
}

.bfrj_929-hxqeg ul.abg-827_hiqc > li .cl-641_bgp
{
	float: left;
}


.bfrj_929-hxqeg ul.abg-827_hiqc > li .cl-641_bgp img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bfrj_929-hxqeg ul.abg-827_hiqc > li .tn-280_dpc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bfrj_929-hxqeg ul.abg-827_hiqc > li .item_rev
{
	display: none;
}

.bfrj_929-hxqeg .isnm-543_xecxc
{
	margin-top: 20px;
	text-align: center;
}



.bfrj_929-hxqeg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.nnili-876_q.cqcu-951_fadjb
{ 
	margin-bottom: 50px; 

}

.nnili-876_q.cqcu-951_fadjb h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.nnili-876_q.cqcu-951_fadjb ul
{
	display: table;
	width: 100%;
}

.nnili-876_q.cqcu-951_fadjb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.nnili-876_q.abz-150_nctw .iah_251-t ul > li
{
	display: block;
	margin-bottom: 20px;
}


.nnili-876_q ul > li:last-child, .nnili-876_q.abz-150_nctw .iah_251-t ul > li:last-child
{
	margin-bottom: 0px;
}


.nnili-876_q ul > li .mpce_838__aho
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.nnili-876_q ul > li .ehjx-12_vijp
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.nnili-876_q ul > li .ehjx-12_vijp > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.nnili-876_q ul > li .dn_181__ht
{
	margin-bottom: 12px;
}

.nnili-876_q ul > li .nwopd_926-kgr
{
	color: #777777;
}



.nnili-876_q .rmw_625-btss
{
	margin-top: 20px;
	text-align: center;
}




.hh_796-dgecu 
{ 
	margin-bottom: 50px;
}

.hh_796-dgecu .vmo_962__h:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hh_796-dgecu .vmo_962__h 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hh_796-dgecu .vmo_962__h img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hh_796-dgecu .teswd_576__xdegh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.pdb_120__uooyd
{
	display: block;
	line-height: 130%;

}

.pdb_120__uooyd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.pdb_120__uooyd > div > dt
{
	display:inline-block;
}

.pdb_120__uooyd > div > dd
{
	display:inline;
}

.hh_796-dgecu .kz-913_j
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hh_796-dgecu h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ycdgk_595-wlfe {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ycdgk_595-wlfe > .e_685__ay
{
	display: table;
	width: 100%;
}


.ycdgk_595-wlfe > .e_685__ay > *
{
	display: table-cell;
	vertical-align: top;
}


.ycdgk_595-wlfe .r_456-zwito > img
{
	max-width: 400px;
}



.chhe_860__a 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.lgo_977__giqh
{
	display: block;
	margin-right: 40px;
}


.lgo_977__giqh li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.lgo_977__giqh li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.lgo_977__giqh li a:hover
{
	text-decoration: underline;
}

.cere_236-bdb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.cere_236-bdb .hnp_773-trsow
{
	display: block;
	text-decoration: none;
}

.cere_236-bdb .hnp_773-trsow .mhqy_510-riif
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.cere_236-bdb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.cere_236-bdb .mnqa-346_cdeyg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.mnqa-346_cdeyg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.mnqa-346_cdeyg a:hover
{
	text-decoration: underline;
}



.cere_236-bdb .fgb_401-sey
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.cere_236-bdb .j_947__dsjig
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.hjecj-988_lil
{
	padding: 30px;
    overflow: hidden;
}


.hjecj-988_lil > .phei-884_htoc
{
	float: right;
	width: 50%;
}

.hjecj-988_lil > .phei-884_htoc > .bgu_538-pkp
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.hjecj-988_lil > .phei-884_htoc > .bgu_538-pkp > .pdb_120__uooyd
{
	margin-top: 20px;
}

.hjecj-988_lil > .ibd_848-gklac
{
	float: left;
	width: 50%;
}

.hjecj-988_lil > .ibd_848-gklac form
{
	display: block;
	width: 100%;
}

.hjecj-988_lil > .ibd_848-gklac .kenj-76_i
{
	margin-top: 20px;
}

.hjecj-988_lil > .ibd_848-gklac .h_939-i
{
	display: none;
}


.hjecj-988_lil > .ibd_848-gklac .kenj-76_i label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.hjecj-988_lil > .ibd_848-gklac .kenj-76_i input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hjecj-988_lil > .ibd_848-gklac .kenj-76_i textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.hjecj-988_lil > .ibd_848-gklac .kenj-76_i .fb-184_xc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.hjecj-988_lil > .ibd_848-gklac .xabe_78__j
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.g-737_bdikh { width: 100%; }
	
.inn_30__ysb { text-align: center; }
	
	
	
	
.inn_30__ysb .ygfrs-702_hj
	{
		
		
	}

	
	

	
	
	
	.pu-543_fxnd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.pu-543_fxnd > a
{
	
}

	
.pu-543_fxnd > a.iwnh_589__fh
{
	margin-right: 0px;
}
	
.pu-543_fxnd > a > div
{
    width: 24px;
	height: 24px;
}

.pu-543_fxnd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.pu-543_fxnd > a.mmex_502-j > div > span
{
	
}

.pu-543_fxnd > a.iwnh_589__fh > div > span
{
	
}


.pu-543_fxnd > span.ijfzo_330__skbch
{
	display: none;
}
	

	
	
	.nc_411-dnlha
	{
		width: auto;
	}
	
	
	.dx-217_i
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.dx-217_i > .asqpf_995-w > .uafhd_305-h:not(.active)
	{
		position: relative;
	}
	
	
		.dx-217_i > .asqpf_995-w > .uafhd_305-h.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.asqpf_995-w > .uafhd_305-h > .ald_651-xh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i
	{
		
		display: none;
	}
	


.dx-217_i > .asqpf_995-w > .uafhd_305-h.active > .gqhbn-824_i
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul
{
	display: block;
	max-height:300px;
}

.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li
{
	
}
	
	
.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li:after 
{ display: table; content: ''; clear: both; }	

.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li > a > .cemj-963_bg
{
	font-size: 14px;	
}
	
	
	
.asqpf_995-w > .uafhd_305-h > .ald_651-xh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.asqpf_995-w > .uafhd_305-h.active > .ald_651-xh > *
{
	font-size: 16px;
}	
		
.asqpf_995-w > .uafhd_305-h:not(.active) > .ald_651-xh > .vauc_262__ew
{
	display: none;
}
	
	
	
.dx-217_i .lbtl-897_cjejb
{
	width: 24px;
}

.dx-217_i .lbtl-897_cjejb > .h-628_tip
{
	width: 24px;
	height: 24px;
}
	
	
.dx-217_i .uafhd_305-h:not(.active) .lbtl-897_cjejb > .h-628_tip
{
	margin-left: 0px;
}

.dx-217_i .uafhd_305-h.active .lbtl-897_cjejb > .h-628_tip
{
	border:1px solid #171717;
}

.dx-217_i .lbtl-897_cjejb > .h-628_tip > img
{
	height: 24px;
}
	

.inn_30__ysb .ygfrs-702_hj > .x-283_boe
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ygfrs-702_hj .eo-902_r
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.dx-217_i.kvdfx_536-cdzl
	{
		float: none;
	}
	
.dx-217_i.kvdfx_536-cdzl > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.dx-217_i .iz_305-cwcp
	{
		line-height: 18px;
	}
	
	.dx-217_i .lbtl-897_cjejb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.dx-217_i .lbtl-897_cjejb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.omvb-239_eflgj {
    padding: 30px 20px;
	}
	
	.omvb-239_eflgj > .ajw-160_bcx
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.omvb-239_eflgj > .ajw-160_bcx > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.omvb-239_eflgj > .ajw-160_bcx > .e_671__tn
	{
		padding-top: 10px
	}
	
	.omvb-239_eflgj > .ajw-160_bcx > .mcdjs_603__bia
	{
		width: 100%;
		padding-top: 30px
	}
	
	.mcdjs_603__bia > .kghev_654-ctsqh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.e_671__tn > .r_456-zwito > img
	{
		max-width: none;
		width: 100%;
	}
	
	.omvb-239_eflgj > .ajw-160_bcx > .gxip_712-foa
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.g-737_bdikh
	{
		margin-top: 30px;
	}
		
	.aha-706_ebxt { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.aha-706_ebxt h2 { padding-bottom:20px; }
	.aha-706_ebxt > .iah_251-t
	{
		padding: 20px;
	}

	.aha-706_ebxt p + h2 { }
	.aha-706_ebxt ul { }
	.aha-706_ebxt li { }
	.aha-706_ebxt table { width: 100% !important; }
	
	.aha-706_ebxt img { max-width: 100% !important; }
	

	.bfrj_929-hxqeg.cqcu-951_fadjb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bfrj_929-hxqeg.cqcu-951_fadjb h2
	{
		padding-bottom: 20px;
	}
	
	.bfrj_929-hxqeg.cqcu-951_fadjb ul
	{
		display: block;
	}
	
	.bfrj_929-hxqeg.cqcu-951_fadjb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bfrj_929-hxqeg.cqcu-951_fadjb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bfrj_929-hxqeg ul.abg-827_hiqc > li > .cl-641_bgp
	{
		float: none !important;
	}
	
	.bfrj_929-hxqeg ul.abg-827_hiqc > li > .tn-280_dpc
	{
		padding: 0px;
	}
	
	
		.nnili-876_q.cqcu-951_fadjb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.nnili-876_q.cqcu-951_fadjb h2
	{
		padding-bottom: 20px;
	}
	
	.nnili-876_q.cqcu-951_fadjb ul
	{
		display: block;
	}
	
	.nnili-876_q.cqcu-951_fadjb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.nnili-876_q.cqcu-951_fadjb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.nnili-876_q.cqcu-951_fadjb ul > li .tn-280_dpc
	{
		padding: 0px;
	}
	
	.w_298-hdndj
	{
		    padding: 20px;
	}
	
	
	.hh_796-dgecu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hh_796-dgecu h2
	{
		padding-bottom: 20px;
		
	}
	
	.hh_796-dgecu .vmo_962__h
	{
		padding: 20px;
	}
	
	.hh_796-dgecu .vmo_962__h img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hh_796-dgecu .kz-913_j
	{
		padding-left: 0px;
	}
	
	
	
	
	.ycdgk_595-wlfe
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ycdgk_595-wlfe > .e_685__ay
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.e_685__ay > .einf_969__lfjhr
	{
		display: block;
	}
	
	.e_685__ay > .qr_988__mw
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.e_685__ay > .qr_988__mw > .r_456-zwito
	{
		
	}
	
	
	.kghev_654-ctsqh.bod-719_kc
	{
		margin-right: 0;
	}
	
	
	.kghev_654-ctsqh.bod-719_kc .cguc-790_omsde > input
	{
		max-width: none;
	}
	
	.kghev_654-ctsqh.bod-719_kc .so-920_csjq
	{
		max-width: none;
	}
	
	
	.r_456-zwito > .dadjt-797_h.lb_994-dhdjj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.cere_236-bdb
	{
		text-align: center;
	}
	
	.lgo_977__giqh
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.lgo_977__giqh li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.lgo_977__giqh li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ejni_514-krwgb
	{
		margin-left: 20px !important;
		
	}
	
	.ejni_514-krwgb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.aha-706_ebxt table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.wv-333_gbbhg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.aha-706_ebxt > .iah_251-t.biho-814_az
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.iah_251-t ul.list-recomend > li
{
	display: block;
}
	
.hjecj-988_lil > .ibd_848-gklac
{
	width: 100%;
	float: none;
}
	
.hjecj-988_lil > .phei-884_htoc
{
	width: 100%;
	float: none;
}

.hjecj-988_lil > .phei-884_htoc > .bgu_538-pkp
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ahijr_683__szgc, .jikp_853__bfgjj, .wg_183__p
{
	
}

body.jikp_853__bfgjj .g-737_bdikh
{
	width: 800px;
}

body.jikp_853__bfgjj section.g-737_bdikh
{
	margin-top: 50px;
}

body.jikp_853__bfgjj .pu-543_fxnd > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.jikp_853__bfgjj .pu-543_fxnd > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.jikp_853__bfgjj .inn_30__ysb .hdtb_802__shcb 
{
	margin: 0;
	margin-left: 20px;
}

body.jikp_853__bfgjj .inn_30__ysb .ygfrs-702_hj
{
	padding: 10px 0 10px 0px; 
}

body.jikp_853__bfgjj .ygfrs-702_hj .eo-902_r
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.jikp_853__bfgjj .ygfrs-702_hj > .x-283_boe
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.jikp_853__bfgjj .dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li > a > .if_744-bcof > .wt-26_dov
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.jikp_853__bfgjj .dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li > a > .if_744-bcof > .wt-26_dov > img
{
	height: 22px;
}

body.jikp_853__bfgjj .dx-217_i .lbtl-897_cjejb > .h-628_tip
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.jikp_853__bfgjj .uafhd_305-h.active .lbtl-897_cjejb > .h-628_tip
{
	border: none;
}

body.jikp_853__bfgjj .dx-217_i .lbtl-897_cjejb > .h-628_tip > img
{
	height: 24px;
}

body.jikp_853__bfgjj .omvb-239_eflgj 
{
	padding:50px 0px;
}

body.jikp_853__bfgjj .kghev_654-ctsqh > h4.av_505-kq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.jikp_853__bfgjj .kghev_654-ctsqh .so-920_csjq
{
	border-radius: 0px;
}

body.jikp_853__bfgjj .r_456-zwito > .dadjt-797_h
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.jikp_853__bfgjj .r_456-zwito > .dadjt-797_h
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.jikp_853__bfgjj .r_456-zwito > .dadjt-797_h .rgf_599-jhkil
{
	top: -20px;
}


body.jikp_853__bfgjj .r_456-zwito > .dadjt-797_h .llz_863__er
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.jikp_853__bfgjj .gxip_712-foa
{
	background-color: #FFFFFF;
}


body.jikp_853__bfgjj .gxip_712-foa > .ihbi-634_snfj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,97,171, 0.13);
	line-height: 150%;
}

body.jikp_853__bfgjj .gxip_712-foa > .ihbi-634_snfj > div
{
	padding: 0px 30px;
}


body.jikp_853__bfgjj .gxip_712-foa > .ihbi-634_snfj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.jikp_853__bfgjj .gxip_712-foa > .ihbi-634_snfj h2, body.jikp_853__bfgjj .gxip_712-foa > .ihbi-634_snfj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,97,171, 1);
	text-align: center;
}


body.jikp_853__bfgjj .nnili-876_q.cqcu-951_fadjb ul > li
{
	padding: 0px 10px 10px 10px;
}


body.jikp_853__bfgjj .lgo_977__giqh
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.jikp_853__bfgjj .lgo_977__giqh ul
{
	display: table;
    margin: 0 auto;
}
body.jikp_853__bfgjj .lgo_977__giqh ul li
{
	line-height: 38px;
}

body.jikp_853__bfgjj .lgo_977__giqh ul li:first-child
{
	margin-left: 0px;
}

body.jikp_853__bfgjj .lgo_977__giqh ul li:last-child
{
	margin-right: 0px;
}

body.jikp_853__bfgjj .cere_236-bdb
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.jikp_853__bfgjj .cere_236-bdb .mnqa-346_cdeyg
{
	color: #777777; 
}


body.jikp_853__bfgjj .imgblock
{
	max-width: 740px;
}


body.jikp_853__bfgjj .phei-884_htoc .imgblock
{
	max-width: 740px;
}

body.jikp_853__bfgjj .nnili-876_q ul > li .ehjx-12_vijp > img
{
	max-width: 224px;
}


body.jikp_853__bfgjj .ycdgk_595-wlfe .r_456-zwito > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.jikp_853__bfgjj .g-737_bdikh
{
	width: 100%; 
}

	body.jikp_853__bfgjj .omvb-239_eflgj {
    padding: 30px 12px;
	}

	body.jikp_853__bfgjj .gxip_712-foa > .ihbi-634_snfj
	{
		padding: 30px 0px;
	}

	body.jikp_853__bfgjj section.g-737_bdikh
	{
		margin-top: 30px;
	}


	body.jikp_853__bfgjj .aha-706_ebxt > .iah_251-t
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jikp_853__bfgjj .bfrj_929-hxqeg.cqcu-951_fadjb
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.jikp_853__bfgjj .nnili-876_q.cqcu-951_fadjb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jikp_853__bfgjj .hh_796-dgecu
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jikp_853__bfgjj .ycdgk_595-wlfe
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jikp_853__bfgjj .e_685__ay > .qr_988__mw
	{
		margin-top: 50px;
	}

body.jikp_853__bfgjj .dx-217_i .lbtl-897_cjejb > .h-628_tip
{
	width: 28px;
	height: 28px;
}

body.jikp_853__bfgjj .dx-217_i .lbtl-897_cjejb > .h-628_tip > img
{
	height: 28px;
}
	
	
body.jikp_853__bfgjj .dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li > a > .if_744-bcof > .wt-26_dov
{
	width: 24px;
    height: 24px;
}


body.jikp_853__bfgjj .dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li > a > .if_744-bcof > .wt-26_dov > img
{
	height: 24px;
}

	
body.jikp_853__bfgjj .asqpf_995-w > .uafhd_305-h > .ald_651-xh
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.jikp_853__bfgjj .dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li > a
{
	padding-top: 16px;
}
	
	
body.jikp_853__bfgjj .dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.jikp_853__bfgjj .dx-217_i > .asqpf_995-w > .uafhd_305-h > .gqhbn-824_i > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.jikp_853__bfgjj .lgo_977__giqh ul li
{
	line-height: 20px;
}
	
body.jikp_853__bfgjj .cere_236-bdb
{
	margin-top: 30px;
}

	
body.jikp_853__bfgjj .nnili-876_q.cqcu-951_fadjb ul > li
{
	padding: 0px;
}

	
}

